Subject: Re: Call Center Release - Jill Tocci
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: pravesh singh <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>, erah austre <[email-masked]>, "Pritish Nandi, LSM" <[email-masked]>, Jay Singh <[email-masked]>, kris releaseconcierge <[email-masked]>, Katarina Koh <[email-masked]>, Linda Townsend <[email-masked]>
Date: Tue, 6 Dec 2022 06:09:11 -0700 (MST)

Hi Krystyjana, 

Good morning! :) 

Acknowledging receipt of your email. 

Thank you & Have a great day ahead! 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "pravesh singh" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Hannah Salut" <[email-masked]>, "Deeksha" <[email-masked]>, "erah austre" <[email-masked]>, "Pritish Nandi, LSM" <[email-masked]>, "Jay Singh" <[email-masked]> 
Cc: "kris releaseconcierge" <[email-masked]>, "Katarina Koh" <[email-masked]>, "Linda Townsend" <[email-masked]> 
Sent: Monday, December 5, 2022 6:07:03 PM 
Subject: Fwd: Call Center Release - Jill Tocci 

Hi Team, 
Thank you for all of your help during this Holiday Season! 

A couple of housekeeping reminders/updates to keep us flowing smoothly: 

1). I have noticed multiple issues of duplicate clients in our system recently. Jill Tocci is one example of these. 
I am reminding our team as a whole to please check that a client who is booking does not have an existing account already. 
The "Add New Client" should only be used for clients who are not in our system already; duplicate client issues result in future booking issues, confirmation of appointment issues, refund issues etc. 

2). Pravesh asked earlier if when our guests book through the Release App whether they can then schedule their Bliss time. The answer is not yet. When I checked with Linda, she confirmed that this functionality will be automated for our guests in 1-2 weeks time. In the meantime, we will need to assist our guests with booking these appointments. 

Thank you again- and please reach out if you have any questions. 
Krystyjana 

---------- Forwarded message --------- 
From: Jill Tocci < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Dec 5, 2022 at 3:50 PM 
Subject: Call Center Release - Jill Tocci 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	

	

	
		Release Wellness - Call Center Contact Form 

	
		Customer's Name 	Jill Tocci 
Customer's Phone Number 	(508) 380-3809 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Message 	Hi team, 

Jill wants to cancel her appointment and have the refund processed back into her card. 
Date of Appointment 	12-08-2022 
Time of Appointment 	03:15 PM 
Agent's Name 	Pravesh